Subject: New Reply Received - Product information
From: Splash <[email-masked]>
To: [email-masked]
Date: Mon, 17 Aug 2020 15:00:36 +0000 (UTC)

Hi Shivani Rani,  The customer has responded to the ticket.  Product information  Ticket comment <div>Hi,</div>
<div><br></div>
<div>My order is not complete!!!</div>
<div><br></div>
<div>I called before eid and I shared all the details of the missing items I don’t have the code they are long black sleeves shirts for women 4 pieces??? Until now not been delivered?</div>
<div><br></div>
<div>Regards,</div>
<div>Muneera AlMazrouei <br><br><div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br><blockquote></blockquote>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 17 Aug 2020, at 6:51 PM, Splash &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div dir="ltr"><div dir="ltr">Hi Muneera,<br><br>
</div></div>
<div dir="ltr">
<div dir="ltr">Thank you for your response.<br><br>With reference to order number #9794173773<br>
</div>
<div> </div>
<div>We would like to inform you that after checking your order, we found out that your order has been delivered completely.</div>
<div> </div>
<div>We
 would request you to please check it once and if you still believe that
 the item is missing please share the name of the item along with the 
item id so that we can help you.</div>
<div><br></div>
<div>We look forward to hearing from you.<br><br style="box-sizing: border-box">Please note that this case will be automatically closed if we don't hear from you within 24 hours.<br><br style="box-sizing: border-box">Your friends,<br>The Support Team</div>
<div>
<br><br>
</div>
</div>
</div>

	

</div>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1369249